 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)) no-repeat 50% 50% / cover,linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)) no-repeat 50% 50% / cover;
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 28px 0 14px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 8px 188px 0;
}

.u-section-1 .u-shape-1 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -99px auto 0;
}

.u-section-1 .u-image-2 {
  width: 334px;
  height: 334px;
  margin: 19px 122px 0 auto;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  margin: -23px 171px 0 188px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  margin: 6px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 588px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-elements-2 {
  width: 219px;
  min-height: 100px;
  height: auto;
  margin: 12px 151px 0;
}

.u-section-1 .u-shape-2 {
  --radius: 10px;
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-3 {
  height: 100px;
  width: 204px;
  margin: -99px auto 0;
}

.u-section-1 .u-image-4 {
  width: 333px;
  height: 333px;
  margin: 13px auto 0 70px;
}

.u-section-1 .u-text-2 {
  text-shadow: 0px 0px 8px rgba(0,0,0,1);
  width: 233px;
  margin: -35px auto 0;
}

.u-section-1 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  box-shadow: none;
  width: 225px;
  margin: 6px 148px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 264px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 141px;
    margin-right: 141px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -11px;
    margin-left: 161px;
    margin-right: 161px;
  }

  .u-section-1 .u-btn-1 {
    width: 225px;
    margin-top: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-1 .u-group-elements-2 {
    margin-right: 110px;
    margin-left: 110px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 130px;
    margin-left: 130px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 107px;
    margin-left: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 83px;
    margin-right: 83px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 50px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 123px;
    margin-right: 123px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-2 {
    margin-right: 59px;
    margin-left: 59px;
  }

  .u-section-1 .u-image-4 {
    margin-left: 3px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 100px;
    margin-left: 100px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 56px;
    margin-left: 56px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 929px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -51px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 55px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-1 .u-image-2 {
    height: 370px;
    margin-top: -58px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 77px;
    margin-right: 77px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 22px;
    margin-left: 58px;
    margin-right: 58px;
  }
}